Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xml.dtm.ref.dom2dtm
Interface DOM2DTM.CharacterNodeHandler

All Known Implementing Classes:
  SerializerBase

Enclosing interface:
  DOM2DTM

public static interface DOM2DTM.CharacterNodeHandler

Method Summary
`void` | `characters(Node node)`

Method Detail

### characters

    public void characters(Node node)
                    throws SAXException

  Throws:
    `SAXException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache XML Project. All Rights Reserved.